body{
background: #6299D2 url(Images/cairnssea.jpg) no-repeat center top fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

h1 {
font-size:16px;
color:navy;
font-style:oblique;
font-weight:700;
text-align:left;
padding-top:0px;
padding-bottom:0px;
padding-left:45px;
}

h2 {
font-size:14px;
color:black;
font-family: Arial;
font-style:normal;
font-weight:700;
text-align:left;
padding-top:0px;
margin-bottom:0px;
}

h3 {
    color: black;
    font-family: Arial;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 9px;
    padding-top: 5px;
    text-align: left;
}
h4 {
    color: black;
    font-family: Arial;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 9px;
    padding-top: 6px;
    text-align: left;
}

 p.smspace {
 margin: 5px 0px
 }
 
  p.smspace8 {
 margin: 10px 0px
 }

a:link {
	FONT-SIZE: 10pt !important; 
	COLOR: blue !important; 
	FONT-FAMILY: Arial !important; 
	TEXT-DECORATION: none !important}

a:visited {
	FONT-SIZE: 10pt !important; 
	COLOR: blue !important; 
	FONT-FAMILY: Arial !important; 
	TEXT-DECORATION: none !important}
		
a:hover {
	FONT-SIZE: 10pt !important; 
	COLOR: black !important; 
	FONT-FAMILY: Arial !important; 
	TEXT-DECORATION: underline !important}	
	
a:active {
FONT-SIZE: 10pt !important; 
COLOR: blue !important; 
FONT-FAMILY: Arial !important; 
TEXT-DECORATION: none !important}

.MainMenu:link {
	FONT-SIZE: 11pt !important; 
	COLOR: white !important; 
	FONT-FAMILY: Arial !important; 
	TEXT-DECORATION: none !important}

.MainMenu:active {
	FONT-SIZE: 11pt !important; 
	COLOR: white !important; 
	FONT-FAMILY: Arial !important; 
	TEXT-DECORATION: none !important}

.MainMenu:visited {
	FONT-SIZE: 11pt !important; 
	COLOR: white !important; 
	FONT-FAMILY: Arial !important; 
	TEXT-DECORATION: none !important}
		
.MainMenu:hover {
	FONT-SIZE: 11pt !important; 
	COLOR: white !important; 
	FONT-FAMILY: Arial !important; 
	FONT-WEIGHT: bold !important; 
	TEXT-DECORATION: none !important}	
	
	
.Brochure:link {
	FONT-SIZE: 10pt !important; 
	COLOR: blue !important; 
	FONT-FAMILY: Arial !important;
	font-style : italic;
	FONT-WEIGHT: bold !important;
	TEXT-DECORATION: none !important}

.Brochure:visited {
	FONT-SIZE: 10pt !important; 
	COLOR: blue !important; 
	FONT-FAMILY: Arial !important;
    font-style : italic;
	FONT-WEIGHT: bold !important;
	TEXT-DECORATION: none !important}
		
.Brochure:hover {
	FONT-SIZE: 10pt !important; 
	COLOR: black !important; 
	FONT-FAMILY: Arial !important;
	font-style : italic;
	FONT-WEIGHT: bold !important; 
	TEXT-DECORATION: underline !important}

.Brochure:active {
	FONT-SIZE: 10pt !important; 
	COLOR: black !important; 
	FONT-FAMILY: Arial !important;
    font-style : italic;
    FONT-WEIGHT: bold !important;	
	TEXT-DECORATION: underline !important}	
	
.Default {
	FONT-SIZE: 10pt !important; 
	COLOR: black !important; 
	FONT-FAMILY: Arial !important; 
	TEXT-DECORATION: none !important;
	text-align: justify !important}